import { TestBed } from '@angular/core/testing';

import { PendestesStoreService } from './pendestes-store.service';

describe('PendestesStoreService', () => {
  let service: PendestesStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PendestesStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
